@import "fonts.css";
/*Colors*/
/*color-homepage*/
/*mixin */
.font-normal {
  font-weight: 400;
}
.font-semibold {
  font-weight: 600;
}
.font-bold {
  font-weight: 800;
}
.wk_heading {
  display: block;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 20px;
  color: #252525;
  text-transform: capitalize;
}
.wk_description {
  font-family: PT Serif;
  font-size: 17px;
  font-weight: 400;
  color: #252525;
}
.padding-0px {
  padding: 0px;
}
.margin-50-percent {
  margin: 50% 0;
}
.margin-tp-10px {
  margin-top: 10px;
  margin-bottom: 10px;
}
.padding-bottom-50px {
  padding: 0px 0px 50px 0px;
}
.padding-top-bottom-10px {
  padding: 10px 0px;
}
.padding_left_0 {
  padding-left: 0;
}
.padding_right_0 {
  padding-right: 0;
}
.container {
  background: transparent;
}
/* Home-page */
#header-homepage {
  background: #79b216;
  color: #ffffff;
  font-family: Open Sans;
  font-weight: 600;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  box-shadow: -7px 0px 7px #000000;
  position: relative;
  z-index: 5;
}
#header-homepage #restock-logo {
  background-image: url("../images/Slices/logo.png");
  background-position: left center;
  background-repeat: no-repeat;
  display: inline-block;
  height: 50px;
  width: 301px;
}
#header-homepage #navbar {
  margin-top: 6px;
}
#header-homepage #navbar a {
  font-size: 17px;
  font-weight: 600;
  text-decoration: none;
  color: #ffffff;
  padding-top: 11px;
  padding-right: 30px;
  padding-bottom: 11px;
  padding-left: 30px;
  border: 2px solid transparent;
  text-transform: uppercase;
  border-radius: 4px;
  border: 2px solid white !important;
}
#header-homepage #navbar a:hover {
  border: 2px solid white !important;
  color: #79b216;
  background-color: white!important;
}
#header-homepage .navbar {
  margin: 0;
}
#header-homepage .nav > li > a:hover,
#header-homepage .nav > li > a:focus {
  background: #66971f;
}
#menubar {
  background: #f2f2f2;
  border-bottom: 1px solid #cccccc;
}
#menubar .nav li {
  border-right: solid 1px #ffffff;
  border-left: solid 1px #cccccc;
  margin: 0px;
}
#menubar .nav li:first-child {
  border-left: solid 0px #cccccc;
  height: 50px;
}
#menubar .nav li:last-child {
  height: 50px;
}
#menubar .nav a {
  color: #252525;
  text-transform: capitalize;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 20px;
  padding: 12px 28px;
  height: 50px;
  border-radius: 0px;
  outline: 0;
}
#menubar .border-bottom {
  border-bottom: solid 3px #79b216;
}
#menubar .nav > li > a:hover,
#menubar .nav > li > a:focus,
#menubar .nav > li > a:visited {
  border-bottom: solid 3px #79b216;
}
#menubar #menu-home {
  background-image: url('../images/Slices-Homepage/icon-home.png');
  height: 23px;
  width: 27px;
}
#menubar #menu-configuration {
  background-image: url('../images/Slices-Homepage/icon-configuration.png');
  height: 23px;
  width: 27px;
}
#menubar #menu-restock_product {
  background-image: url('../images/Slices-Homepage/icon-restock-product.png');
  height: 23px;
  width: 27px;
}
#menubar #menu-product_history {
  background-image: url('../images/Slices-Homepage/icon-product-history.png');
  height: 27px;
  width: 21px;
}
#img-div {
  width: 5%;
}
#desc-div {
  width: 95%;
  font-family: Open Sans;
  font-weight: 400;
  font-size: 16px;
  color: #777777;
}
#restock-content {
  background: #ffffff;
  margin-top: 44px;
  margin-bottom: 200px;
}
#restock-content #text-heading {
  font-family: Open Sans;
  font-size: 30px;
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 10px;
}
#restock-content hr {
  margin-top: 0px;
  color: #79b216;
  background-color: #79b216;
  height: 2px;
  width: 100%;
}
#restock-content #description {
  background: #f2f2f2;
  padding: 10px;
  font-family: Open Sans;
  font-weight: 400;
  color: #777777;
  font-size: 16px;
  border: 2px solid #cccccc;
  margin-bottom: 22px;
}
#restock-content #nav-div .wk_featured_block {
  font-family: Open Sans;
}
#restock-content #nav-div .wk_featured_block .wk_featured_block_content {
  height: 150px;
}
#restock-content #nav-div .wk_featured_block .wk_featured_block_content .content_block {
  border: 2px solid #f2f2f2;
  border-left: 0 none;
  height: 100%;
}
#restock-content #nav-div .wk_featured_block hr {
  color: #f2f2f2!important;
  background-color: #f2f2f2!important;
  height: 2px;
  width: 100%;
}
#restock-content #nav-div .wk_featured_block .heading-main {
  font-weight: 600;
  font-size: 25px;
  color: #252525;
}
#restock-content #nav-div .wk_featured_block .desc {
  padding-right: 0;
}
#restock-content #nav-div .wk_featured_block .desc .desc-main {
  font-weight: 400;
  font-size: 15px;
  color: #252525;
}
#restock-content #nav-div a:hover .background-img-color {
  background-color: #79b216;
}
#restock-content #nav-div a:hover hr {
  color: #79b216 !important;
  background-color: #79b216 !important;
}
#restock-content #nav-div a:hover .wk_featured_block_content .content_block {
  border: 2px solid #79b216;
  border-left: 0 none;
}
#restock-content .warning_div {
  margin-top: 100px;
  border-left: 6px solid #f4c178;
  margin: 35px 0px 40px 0px;
  padding: 10px 10px 20px 15px;
}
/*configuration-page*/
.config-menu ul.nav-tabs {
  margin-bottom: 25px;
}
.config-menu ul.nav-tabs li {
  cursor: pointer !important;
}
.config-menu ul.nav-tabs li a {
  text-align: center;
}
.label {
  font-family: Open Sans;
  font-weight: 600;
  font-size: 16px;
  color: #252525;
  text-transform: capitalize;
  padding-left: 0px;
}
.input {
  margin-top: 22px;
  margin-bottom: 22px;
  height: 50px;
}
.input input {
  width: 91%;
  height: 50px;
}
.input .ques-img {
  margin-left: 32px;
  height: 50px;
  width: 50px;
  background: url("../images/Slices-Homepage/icon-question.png") no-repeat scroll -50px 0 rgba(0, 0, 0, 0);
}
.input .ques-img:hover {
  background-position: 0px 0px;
}
.input-radio {
  margin-bottom: 22px;
  height: 50px;
}
.input-radio label {
  width: 15%;
}
.input-radio input {
  width: 25%;
  height: 25px;
  vertical-align: middle;
  accent-color: green;
  position: relative;
}
.input-radio span {
  vertical-align: sub;
}
#form-div,
#form-div-mail {
  font-family: Open Sans;
}
#form-div form,
#form-div-mail form {
  overflow: hidden;
}
#form-div input,
#form-div-mail input {
  font-weight: 400;
  font-size: 16px;
  color: #777777;
}
#form-div input::-webkit-input-placeholder,
#form-div-mail input::-webkit-input-placeholder {
  color: #cccccc;
}
#form-div input:-moz-placeholder,
#form-div-mail input:-moz-placeholder {
  /* Firefox 18- */
  color: #cccccc;
}
#form-div input::-moz-placeholder,
#form-div-mail input::-moz-placeholder {
  /* Firefox 19+ */
  color: #cccccc;
}
#form-div input:-ms-input-placeholder,
#form-div-mail input:-ms-input-placeholder {
  color: #cccccc;
}
#form-div .btn,
#form-div-mail .btn {
  font-weight: 600;
  font-size: 16px;
  color: #ffffff;
  padding: 8px 44px;
  background: #79B216!important;
}
#form-div #switch-btn-oos,
#form-div-mail #switch-btn-oos {
  width: 177px;
  height: 39px;
  background: url('../images/Slices-Homepage/switches.png') 0px 39px rgba(0, 0, 0, 0);
}
#form-div #switch-btn-dnm,
#form-div-mail #switch-btn-dnm,
#form-div #switch-btn-dnm-mail,
#form-div-mail #switch-btn-dnm-mail {
  width: 177px;
  height: 39px;
  background: url('../images/Slices-Homepage/switches.png') 0px 39px rgba(0, 0, 0, 0);
}
#form-div #shop_logo,
#form-div-mail #shop_logo {
  font-family: Open Sans;
  background: #cccccc;
  font-size: 16px;
  font-weight: 400;
  color: #777777;
  padding: 10px 15px;
  border-radius: 4px;
}
#form-div #shop_logo:hover,
#form-div-mail #shop_logo:hover {
  cursor: pointer;
}
#form-div .image-msg,
#form-div-mail .image-msg {
  font-family: Aparajita Italic;
  font-size: 18px;
  color: #808080;
}
#form-div .validation-error,
#form-div-mail .validation-error {
  font-size: 17px;
}
#form-div .loader-class,
#form-div-mail .loader-class {
  z-index: 100;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.5;
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
#form-div .loader-class img,
#form-div-mail .loader-class img {
  position: relative;
  top: 50%;
}
#form-div .loader-class .loading-text,
#form-div-mail .loader-class .loading-text {
  position: relative;
  top: 50%;
  color: #ffffff;
  font-size: 32px;
}
#form-div .imp-note,
#form-div-mail .imp-note {
  float: left;
  margin-top: 15px;
}
#form-div .imp-note blockquote,
#form-div-mail .imp-note blockquote {
  font-size: 14px;
}
.error_message {
  font-size: 16px;
  padding-top: 10px;
}
.error-div {
  width: 100%;
  opacity: 0.75;
  font-size: 22px;
  color: #ffffff;
  position: fixed;
  bottom: 0px;
  padding: 20px;
  background: red;
  text-transform: capitalize;
}
.error-close {
  text-color: white;
  font-size: 32px;
  position: relative;
  margin-right: 22px;
}
.error-close:hover {
  cursor: pointer;
}
.notice-div {
  width: 100%;
  opacity: 0.75;
  font-size: 22px;
  color: #ffffff;
  position: fixed;
  bottom: 0px;
  padding: 20px;
  background: black;
}
.background-img-color {
  background: #A9A9A9;
  height: inherit;
}
/* restock-product */
#restock-table .table thead th {
  font-family: Open Sans;
  font-weight: 600;
  font-size: 16px;
  text-transform: capitalize;
  text-align: center;
}
#restock-table .table td {
  text-align: center;
  font-family: Open Sans;
  font-size: 16px;
  font-weight: 400;
  color: #252525;
}
#restock-table .table {
  border: 1px solid #cccccc;
}
#restock-table td,
#restock-table th:nth-child(1) {
  padding-left: 20px;
}
#restock-table .filter-input {
  background: #e0fecb;
}
#restock-table .filter-input input {
  margin: 10px 0px;
  font-size: 18px;
  font-weight: 400;
  height: 45px;
  width: 100%;
  padding-left: 20px;
  border: 1px solid #cccccc;
  border-radius: 0px;
}
#restock-table .restock_button {
  border: solid 0px;
  font-family: Open Sans;
  font-size: 16px;
  font-weight: 400;
  background: #79b216;
  padding-top: 8px;
  padding-right: 20px;
  padding-bottom: 8px;
  padding-left: 20px;
}
#restock_modal .modal-dialog {
  width: 100%;
}
#restock_modal .modal-content {
  width: 50%;
  position: fixed;
  top: 23%;
  left: 22%;
}
#restock_modal .modal-sub-heading {
  font-family: Open Sans;
  font-weight: 600;
  font-size: 16px;
  text-transform: capitalize;
}
#restock_modal .modal-heading {
  font-family: Open Sans;
  font-size: 30px;
  font-weight: 600;
  text-transform: capitalize;
  margin-bottom: 10px;
}
#restock_modal #product-title {
  font-size: 22px;
  font-weight: 400;
}
#restock_modal .modal-header {
  border-bottom: 2px solid #79b216;
}
#restock_modal .close {
  margin-top: 4px;
  font-size: 28px;
}
#restock_modal .input-css {
  width: 100%;
}
#restock_modal .modal-content {
  border-radius: 0px;
}
#restock_modal .modal-header,
#restock_modal .modal-body,
#restock_modal .modal-footer {
  padding: 0px;
}
#restock_modal .modal-dialog {
  margin: 0px;
  padding-top: 6px;
  padding-right: 14px;
  padding-bottom: 32px;
  padding-left: 14px;
}
#restock_modal .modal-footer {
  border-top: 0px;
}
#restock_modal .modal-footer button {
  font-weight: 600;
  font-size: 16px;
  color: #ffffff;
  padding: 8px 44px;
  background: #79b216 !important;
  text-transform: capitalize;
}
.table-pagination .pagination > .active > a {
  background: #f5f5f5;
  border-color: #cccccc;
}
.table-pagination ul li a {
  color: #a3c872 !important;
  text-decoration: none;
}
#history-details {
  border: 1px solid #cccccc;
  padding: 20px;
}
#history-details #history-details-header #text-heading {
  font-family: Open Sans;
  font-weight: 600;
  color: #252525;
  font-size: 25px;
}
#history-details .label2 {
  font-family: Open Sans;
  font-weight: 600;
  color: #252525;
  font-size: 16px;
}
#history-details .value {
  font-family: Open Sans;
  font-weight: 400;
  color: #252525;
  font-size: 16px;
}
.filter-buttons {
  margin-top: 35px;
  margin-bottom: 10px;
}
.filter-buttons button {
  background: #e0fecb;
  color: #73ac11;
  border: 1px solid #73ac11;
  padding: 2px 30px;
  margin-left: 10px;
  font-family: Open Sans;
  font-weight: 600;
  font-size: 15px;
}
#table-container .wrapper {
  margin-left: -14px;
  margin-right: -14px;
}
#table-container .table thead th {
  font-family: Open Sans;
  font-weight: 600;
  font-size: 16px;
  text-transform: capitalize;
}
#table-container .table td {
  text-align: center;
  font-family: Open Sans;
  font-size: 16px;
  font-weight: 400;
  color: #252525;
}
#table-container .table {
  border: 1px solid #cccccc;
}
#table-container td,
#table-container th:nth-child(1) {
  padding-left: 20px;
}
#table-container .filter-input {
  background: #e0fecb;
}
#table-container .filter-input input {
  margin: 10px 0px;
  font-size: 18px;
  font-weight: 400;
  height: 45px;
  width: 100%;
  padding-left: 20px;
  border: 1px solid #cccccc;
  border-radius: 0px;
}
#table-container .date-input {
  font-family: Open Sans !important;
  font-weight: 600 !important;
  font-size: 13px;
  color: #252525;
  width: 20%;
}
#table-container .date-input input {
  font-size: 13px;
  width: 100%;
  height: 20px!important;
  margin: 0px!important;
  padding: 0px!important;
  background: #ffffff url('../images/Slices-Viewpage/icon-calender.png ') no-repeat 95% 50%;
}
#save {
  border: solid 0px;
  font-family: Open Sans;
  font-size: 16px;
  font-weight: 400;
  background: #79b216;
  padding-top: 8px;
  padding-right: 20px;
  padding-bottom: 8px;
  padding-left: 20px;
  border-radius: 2px;
}
#remove_logo {
  cursor: pointer;
}
